@charset "UTF-8";

*{
	font-size:16px;
	-webkit-text-size-adjust: 100%;          
}

/* ベース */
body,html{
	margin: 0;
	padding: 0;
	color: #666; /* 標準文字色 */
	background-color: #e8ebef;
	font-family:'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Arial,'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	height:100%;
}

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#container{
	margin: 0 auto;
	width: 1000px;
	background-color: #FFFFFF;
}

#header{
	position: relative;
	width: 1000px;
	height: 158px;
	overflow: hidden;
}

#inner{
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 940px;
	margin: 0 auto;
	clear: both;
}



/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/

/* ナビゲーション */

#gNav ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 40px;
}
#gNav li{
	display: inline-block;
	letter-spacing: 0;
	float: left;
	font-size: 14px;
    border-left: 1px solid #d0d0d0;
}
#gNav .textCut{
    display: none;
}
#gNav li:last-child{
	border-right: 1px solid #d0d0d0;
	margin-right: 10px;
}
#gNav li a{
	display: block;
	height: 27px;
	text-align: left;
	line-height: 27px;
	color: #666;
	font-size: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
#gNav a:link{
    text-decoration: none;   
}
#gNav a:visited{
    text-decoration: none;   
}
#gNav a:hover{
	color: #00a3df;
}
#gNav a:active{
	background-color: #F1F1F1;
}


/* ヘッダー */

#headerContainer{
	height:30px;
	overflow: hidden;
	width: auto;
	background-color: #00a3df;
}

#headerCatch{
	height:30px;
	width:600px;
	float: left;
}

#headerCatch a{
	font-size: 0.7em;
	color:#B8E9FF;
	line-height: 30px;
	margin-left: 20px;
	text-decoration: none;
}

#headerCatch a:hover{
	color:#B8E9FF;
	text-decoration: underline;
}

#headerContact{
	height:30px;
	text-align: right;
}

#headerContact a{
	font-size: 0.8em;
	font-weight:normal;
	color: #FFFFFF;
	line-height: 30px;
	margin-right: 20px;
	text-decoration: none;
}

#headerContact a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}

#headerMain{
    display: none;
}

#headerMain h1{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 5px;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 0;
    text-align: left;
    font-weight: normal;
    line-height: 12px;
    font-size: 10px;
}

#headerLogo{
	position: absolute;
	top: 0px;
	left: 30px;
}

#headerLogo a{
	display: block;
	position: absolute;
	top: 52px;
	text-indent: -9999px;
	overflow: hidden;
	height: 83px;
	width: 231px;
	background-image : url(../images/home_logo.png);
	background-position: left top;
	background-repeat: no-repeat;
}


/* フッター内パーツ */

#gFooter{
    margin-top: 100px;
	clear: both;
	text-align: left;
}

#footerNav{
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-align: center;
	width: 1000px;
	border-top:1px solid #D0D0D0;
}

#footerNav ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#footerNav li{
    display: inline-block;
    line-height: 1.2;
    padding-right: 10px;
}
#footerNav li:last-child(2) {
    display: none;
}


#footerNav li a{
	padding: 0 0 0 30px;
	font-size: 14px;
	color: #666666;
}

#footerCopyright{
	display: inline-block;
	padding-top: 15px;
	background-color: #00a3df;
	width: 1000px;
	padding-bottom: 30px;
}

#footerCopyright p{
	font-size: 14px;
	padding-right: 30px;
	padding-left: 0px;
	color: #fff;
	text-align: right;
}


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
	color: #00a3df;
	text-decoration: none;
}

a:visited{
    color: #00a3df;
}

a:hover{
	color: #666666;
	text-decoration: none;
}

a:active{
	color: #00a3df;
}

p{
	margin-top: 0.5em;
	padding-right: 1.2em;
	padding-left: 1.2em;
	line-height: 1.4;
	text-align: left;
}

#wrapper h3{
	font-size: 21px;
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-bottom: 10px;
}

h3.textIndex{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}
.gLine {
	margin-top: 15px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: 15px;
	margin-left: 15px;
}
.gLine2 {
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}



/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 100%;
	}


	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
#container{
	width: 100%;
	margin-top: 0;
	background-image:none;
	position:relative;
}
#inner{
	min-width: 200px;
	overflow: hidden;
	position: relative;
	top: 0;
	padding-top:0;
	padding-left: 0;
	padding-right:0;
	padding-bottom:0;
	margin-top:0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom:0;
	width: 100%;
	background-color:transparent;
}

/* ヘッダー内パーツ　============================ */
	
#header{
	width: 100%;
	padding-top:7px;
	padding-bottom: 20px;
	height:auto;
	position:relative;
}

#headerContainer{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 20px;
}

#headerCatch{
    display: none;
}

#headerCatch a{
	margin-left: 5px;
}

#headerContact{
    display: none;
}

/* フッター内パーツ　============================ */
#footerCopyright{
	margin-top:5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:0;
	padding-right:0;
	height:auto;
	width:100%;
	border-top:1px solid #D0D0D0;
}
#footerCopyright p{
	/* コピーライト文字設定　============================ */
	padding-left: 5px;
	padding-right: 5px;
	padding-top:10px;
	padding-bottom:10px;
	word-break: break-all;
	display: block;
	font-size: 11px;
	line-height:1;
	margin: 0 auto;
	position: relative;
	text-align: center;
	top: 0;
	width: auto;
}
#footerNav{
	border-top:1px solid #D0D0D0;
	display:block;
	height:auto;
	margin: 0 auto;
	padding-left: 5px;
	padding-right:5px;
	padding-top: 10px;
	padding-bottom:5px;
	position: relative;
	width: auto;
	z-index: 3;
}
#footerNav ul{
	text-align: center;
	width: auto;
	margin-top:0px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-top:0;
	padding-bottom:0;
	padding-left: 0;
	padding-right: 0;
}
#footerNav li{
	/* フッターナビ設定　============================ */
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 0;
	padding-top: 5px;
	padding-bottom:5px;
}

/* フッター内パーツ　============================ */
#footerNav li a{
	padding:0;
	font-size: 12px;
}

#gFooter{
	margin-top:30px;
}

	/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/

#gNav ul{
	float:none;
	display: none;
	height: auto;
	width:auto;
	position:relative;
	left:0;
}
#gNav ul.toggled-on{
	display: block;
	padding-left: 0;
}
#gNav li,
#gNav li:first-child{
	display: block;
	width:100%;
	height: auto;
	float:none;
	padding-left:0;
	padding-right:0;
	border-top:1px solid #D0D0D0;
	border-left:none;
	border-right:none;
}
#gNav li a{
	display: block;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 12px;
	margin-left:0;
	line-height: 1;
	width:100%;
	height: auto;
	background-image:none;
	text-align:left;
}
#gNav li:hover{
	background-color: #F1F1F1;
}
#gNav .textCut{
    display: block;
}

.gLine_dat {
	margin-top: 15px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: 15px;
	margin-left: 15px;
}


}
